# tds_microsoft_dbdaterec Struct Reference

List of all members.

## Public Attributes

DBINT | day
DBINT | dayofyear
DBINT | hour
DBINT | millisecond
DBINT | minute
DBINT | month
DBINT | quarter
DBINT | second
DBINT | tzone
DBINT | week
DBINT | weekday
DBINT | year

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/sybdb.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines